.main-footer nav,
.main-footer .textwidget {
  margin-top: 5px;
}
footer.main-footer {
  background: #3d50c7;
}
footer .widget-area {
  display: grid;
  grid-template-columns: 3fr 1fr 3fr 3fr 3fr;
  grid-template-areas: "logo . hubColOnea hubColOneb hubColOneb" "logo . hubColOnea hubColTwo hubColTwo" "logo. hubColThree hubColThree hubColThree" ". . hubColFour . ." ". . hubDivider hubDivider hubDivider" ". . about legal help" ". . disclaimer disclaimer copyrightSocial" ". . countryLinks countryLinks countryLinks";
  grid-column-gap: 1.5rem;
  -moz-column-gap: 1.5rem;
  column-gap: 2.7rem;
  grid-row-gap: 0;
  padding: 90px 20px 60px;
  background: #3d50c7;
  max-width: 1440px;
}
@media (max-width: 767px) {
  footer .widget-area {
    /* padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5); */
    padding-bottom: calc(var(--global--spacing-vertical) / 3);
    padding-top: var(--global--spacing-vertical);
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto auto auto auto auto auto auto auto;
    grid-template-areas: "logo logo" "accordion accordion" "about legal" "help appLinks" "disclaimer disclaimer" "copyrightSocial copyrightSocial";
    row-gap: 2.75rem;
  }
}
footer .widget-area .widget.widget_block {
  flex: 1;
}
footer .widget-area section.widget.widget_media_image,
footer .widget-area section.widget.widget_text {
  flex-basis: 100%;
}
footer .widget-area section.widget.widget_text p {
  color: #fff;
  font-size: 10px;
  line-height: 10px;
}
footer .widget-area section.widget.widget_text p a {
  color: #fff;
  font-size: 11px;
}
footer .widget-area section.widget.widget_media_image .image {
  width: 100%;
  max-width: 84px !important;
  object-fit: contain;
}
footer .widget-area .widget.widget_media_gallery img {
  width: 120px !important;
  height: 40px !important;
  margin-bottom: 10px;
  margin-left: 0 !important;
  display: block;
}
footer .widget-area section.widget {
  flex: 1;
  color: #fff;
  margin: 5px 0;
}
footer .widget-area h2.widget-title {
  font-family: "Karla", sans-serif !important;
  font-size: 16px;
  margin-bottom: 15px;
}
footer .widget-area section.widget.widget_nav_menu ul.menu li {
  line-height: 0;
  margin-bottom: 10px;
}
@media (min-width: 1440px) {
  footer .widget-area h2.widget-title,
  footer .widget-area section.widget.widget_nav_menu ul.menu li {
    white-space: nowrap;
  }
}
footer .widget-area section.widget.widget_nav_menu ul.menu li a {
  color: #fff;
  font-family: "Karla", sans-serif;
  text-decoration: none;
  font-size: 14px;
  line-height: 16px;
  vertical-align: top;
}
footer#colophon {
  display: none;
}
#media_image-2 {
  grid-area: logo;
}
#media_image-2 a.uthrive-logo img {
  width: 80px;
  padding: 9px;
  border-radius: 12px;
  background-color: #fff;
  box-shadow: 0 2px 20px 0 rgb(0 0 0 / 0.2);
  margin: 0;
  display: block;
}
@media (max-width: 767px) {
  #media_image-2 {
    text-align: center;
  }
  #media_image-2 a.uthrive-logo {
    display: flex;
    justify-content: center;
  }
}
#text-5 {
  grid-area: appLinks;
}
#nav_menu-2 {
  grid-area: about;
}
#nav_menu-4 {
  grid-area: help;
}
#nav_menu-3 {
  grid-area: legal;
}
@media (min-width: 1440px) {
  #nav_menu-2,
  #nav_menu-4,
  #nav_menu-3 {
    width: 300px !important;
    margin-bottom: 3rem;
  }
  .hubCol > section {
    width: 200px !important;
  }
}
#text-3 {
  grid-area: disclaimer;
}
#text-4 {
  grid-area: copyrightSocial;
}
#hubCol-1a {
  grid-area: hubColOnea;
  grid-template-columns: 2fr;
}
#hubCol-1b {
  grid-area: hubColOneb;
  grid-template-columns: 2fr 2fr;
}
#hubCol-2 {
  grid-area: hubColTwo;
  grid-template-columns: 2fr 2fr;
}
#hubCol-3 {
  grid-area: hubColThree;
  grid-template-columns: 2fr 2fr 2fr;
}
#hubCol-4 {
  grid-area: hubColFour;
  grid-template-columns: 2fr;
}
.footDivider {
  height: 1px;
  box-shadow: inset 0 0 0 1px #fff;
  display: flex;
  flex-direction: column;
  width: 100%;
  grid-area: hubDivider;
  margin-top: 1rem;
  margin-bottom: 3rem;
}
#ios-app img.wp-image-29 {
  width: 120px;
}
#android-app img.wp-image-32 {
  width: 135px;
}
#text-5 .textwidget {
  display: flex;
  gap: 10px;
}
#text-5 h2.widget-title {
  font-size: 23px;
  margin-bottom: 10px;
}
#text-5 p.widget-desc {
  font-size: 17px;
  white-space: nowrap;
  margin-top: 0;
  margin-bottom: 40px;
}
.hubCol {
  margin: 0;
  display: grid;
  column-gap: 2.7rem;
}
.hubCol .widget_nav_menu {
  margin-bottom: 20px !important;
}
.hubColAccordion {
  display: none;
  border-top: 1px solid #fff;
}
.hubColAccordion details {
  border-bottom: 1px solid #fff;
  position: relative;
}
.hubColAccordion details > summary {
  pointer-events: none;
  padding: 15px 0;
}
.hubColAccordion details > summary {
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: all 0.25s cubic-bezier(0.17, 0.67, 0.44, 0.89);
}
.hubColAccordion details > summary span.Accordion-title {
  font-size: 16px;
  letter-spacing: 0;
  font-weight: 500;
  color: #fff;
  cursor: pointer;
  width: calc(100% - 50px);
}
.hubColAccordion details ul {
  list-style: none;
  padding-left: 20px;
  padding-bottom: 20px;
}
.hubColAccordion details li {
  margin-bottom: 10px;
}
.hubColAccordion details a {
  color: #fff;
  font-size: 14px;
}
.hubColAccordion details > summary span.Accordion-icon {
  color: #fff;
  width: 20px;
  pointer-events: all;
  transition: 0.4s ease;
  transform: rotate(-90deg);
}
.hubColAccordion details[open] > summary span.Accordion-icon {
  transition: 0.4s ease;
  transform: rotate(0deg);
}
@media (max-width: 767px) {
  .footDivider {
    display: none;
  }
  .hubCol {
    display: none;
  }
  .hubColAccordion {
    grid-area: accordion;
    display: block;
  }
  footer .widget-area h2.widget-title {
    margin-bottom: 15px;
  }
  #text-5 .textwidget {
    justify-content: center;
  }

  #text-5 .textwidget {
    justify-content: center;
  }

  #text-5 .widget-desc {
    display: none;
  }

  #text-5 button.widget-title {

    color: #fff;
    background-color: #3d50c7;
    border: 1px solid #fff;
    border-radius: 100px;
  }


  #media_image-2 .qr-img {
    display: none;
  }
}
